- page_title _('Audit Events')

%h1.page-title.gl-font-size-h-display= _('Group audit events')
%p.light
  = _("Track important events in your group.")
  = link_to _('What are group audit events?'), help_page_path('administration/audit_events.md', anchor: 'group-events'), target: '_blank', rel: 'noopener noreferrer'

#js-group-audit-events-app{ data: { form_path: group_audit_events_path(@group),
  events: @events.to_json,
  is_last_page: @is_last_page.to_json,
  group_path: @group.full_path,
  show_streams: show_streams_for_group?(@group).to_s,
  show_streams_headers: show_streams_headers?(@group).to_s,
  empty_state_svg_path: image_path('illustrations/cloud.svg'),
  streams_icon_svg_path: image_path('illustrations/live_stream.svg'),
  filter_token_options: group_audit_event_tokens(@group.id).to_json,
  show_filter: show_filter_for_group?(@group).to_json } }
